option.redwhite {background-color: #660000; BORDER:1px solid; BORDER-COLOR: #d9d9d9; font-weight: bold; font-size: 8px; color: white; }
input.redwhite {background-color: #660000; BORDER:1px solid; BORDER-STYLE: solid; BORDER-COLOR: #d9d9d9; font-weight: bold; font-size: 8px; color: white;}

option.lekoolbox {background-color: #D6A92D; BORDER:1px solid; BORDER-COLOR: #d9d9d9; font-weight: bold; font-size: 12px; color: black; }
input.lekoolbox {background-color: #D6A92D; BORDER:1px solid; BORDER-STYLE: solid; BORDER-COLOR: #d9d9d9; font-weight: bold; font-size: 12px; color: black;}

body {
	font-family: Ariel, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background-color: #d9d9d9;	
}

p {
	font-family: Ariel, Verdana, Helvetica, sans-serif;
	font-size: 12px;	
}

table {
	font-family: Ariel, Verdana, Helvetica, sans-serif;
	font-size: 13px;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 14px;
}

a {
    text-decoration: none;
}

textarea, input, select { 
     background: #FFFFFF; 
     border: 1px solid #999999; 
}

a:link {
	color: #002777;
}

a:visited {
	color: #002777;
}

a:hover {
	color: #002777;
}

.glossymenux{
width: 130px; /*width of menu*/
margin: 0;
padding: 0;
border: 1px solid #000000;
border-bottom-width: 0;
}

.glossymenux input.menuitemx{
background: black url(glossyback.gif) repeat-x bottom left;
font: bold 12px Ariel, Verdana, Helvetica, sans-serif;
color: white;
display: block;
padding: 2px;
width: 130px;
text-decoration: none;
}

.glossymenux input.menuitemx:visited, .glossymenux .menuitemx:active{
color: black;
}

.glossymenux input.menuitemx .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
top: 1px;
right: 1px;
left: 1px;
bottom: 1px;
border: none;
}

.glossymenux input.menuitemx:hover{
background-image: url(glossyback2.gif);
}


.glossymenux div.submenux{ /*DIV that contains each sub menu*/
background: black;
}

.glossymenux div.submenux ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0px;
padding: 0px;
}

.glossymenux div.submenux ul li{
border-bottom: 1px solid blue;
}

.glossymenux div.submenux ul li a{
display: block;
font: normal 12px Ariel, Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
padding: 2px;
}

.glossymenux div.submenux ul li a:hover{
background: #000000;
color: black;
}